<div id="caricaAwb">
  <style>
  #percorso_file {
    opacity: 0;
    width: 0.1px;
    height: 0.1px;
    position: absolute;
  }
  #file_carica {
    display: block;
    position: relative;
    width: 100px;
    height: 40px;
    border-radius: 5px;
    background: linear-gradient(#0090f0,#0090f0);
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    transition: transform .2s ease-out;
  }
  </style>
  <label for="sendShippingEmail">Carica AWB</label>
  <div class="scoreboard">
      <div class="scoreboard-item title-value">
          <label id="file_carica"><input id="percorso_file" type="file" name="percorso_file" accept="application/pdf,image/*" data-request="onSubmit" data-request-files/>Carica File</label>
      </div>
  </div>
</div>
